*{
padding:0;
margin:0;
}

img { behavior: url("images/iepngfix.htc"); }

p{
margin-bottom:20px;
}

h1{
font-size:22px;
color:#8E7A74;
margin-bottom:8px;
}
h2{
font-size:20px;
color:#8E7A74;
margin-bottom:6px;
}
h3{
font-size:18px;
color:#8E7A74;
margin-bottom:4px;
}
h4{
font-size:16px;
color:#8E7A74;
margin-bottom:4px;
}
h5{
font-size:14px;
color:#8E7A74;
margin-bottom:4px;
}

body{
font-family:arial;
background-color:#FFF;
font-size:12px;
background-image:url(images/back_grey.jpg);
background-attachment: fixed;
margin-top:10px;

}

#wrapper{
position:relative;
width:800px;
margin:0 auto;
}

top{
position:relative;
margin-bottom:10px;
}

#logo{
float:left;
}

#menu ul li{
list-style:none;
margin-bottom:3px;
}

#menu ul{
position:relative;
top:32px;
left:10px;
float:left;
}

#menu a{
font-size:13px;
text-decoration:none;
color:#C80202;
font-weight:bold;
}

#menu a:hover{
text-decoration:underline;
color:#000;
font-weight:bold;
}

#house_home{
float:right;
margin-right:50px;
}

#content{
position:relative;
height:auto;
width:800px;
top:0;
left:0;	
margin-bottom:20px;
}

#left_content{
position:relative;
top:10px;
width:460px;
float:left;
background-color:#FFF;
height:auto;
line-height:20px;

}

#right_content{
position:relative;
top:10px;
width:280px;
float:right;
background-color:#FFF;
background-image:url('images/right_back.jpg');
color:#8E7A74;
border:1px solid #A5A4A2;
padding:10px;
height:auto;
}

#right_content ul li{
margin-bottom:10px;
padding:0px;
list-style:none;
margin-left:0px;
}

#ber_cert_enlarge img{
position:relative;
top:10px;
left:180px;
}

#ber_cert a{
border:1px solid #FFF;
}

#ber_cert a:hover{
border:1px solid #00F;
}

.button{
text-transform:uppercase;
}

#footer{
position:relative;
text-align:center;
clear:left;
clear:right;
background-image:url('images/right_back.jpg');
height:40px;
}

#footer a{
color:#555;
text-decoration:none;
}
#footer a:hover{
color:#AAA;
text-decoration:underline;
}

#footer ul li{
list-style:none;
display:inline;
}

#footer li{
margin: 10px 10px 10px 10px;
}


#footer_logos ul li{
list-style:none;
display:inline;
margin-right:20px;
}
